plugins {
    alias(libs.plugins.flights.android.library.compose)
    alias(libs.plugins.flights.android.library.hilt)
}

android {
    namespace = "dev.adriankuta.flights.ui.sharedui"
}

dependencies {
    implementation(projects.ui.designsystem)

    implementation(libs.timber)
}